.top-filter {
	height: .45rem;
	padding: .10rem;
	background: #f5f5f5;
	border-bottom: 1px solid #ff8616;
}
.top-filter .sel {
	margin-right: .08rem;
	padding: .02rem .20rem .02rem .05rem;
	font-size: .14rem;
	line-height: .20rem;
	background-color: transparent;
	background-position: right .04rem;
	background-size: .18rem;
	border: 0;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.0) inset;
}
.top-filter button {	
	height: .25rem;
	padding: 0 .10rem;
	color: #fff;
	background: #8cb717;
	border: 0;
	border-radius: .02rem;
}
.switch-nav {
	position: relative;
	height: .23rem;
	margin-bottom: .07rem;
}
.s-list {
	position: relative;
}
.switch-nav a {
	position: relative;
	float: left;
	width: 25%;
	height: .24rem;
	padding: .02rem 0;
	color: #4f4f4f!important;
	font-size: .14rem;
	text-align: center;
	line-height: .19rem;
	background: #fff;
	border-right: .02rem solid #f4f4f4;
	cursor: pointer;
}
.switch-nav a:last-child {
	border: 0;
}
.switch-nav .current {
	color: #fff!important;
	background: #d92d2d;
}
.switch-nav .current:before {
	border-top: .03rem solid #d92d2d;
	border-left: .05rem solid transparent;
	border-right: .05rem solid transparent;
	content: "";
	display: inline-block;
	left: 50%;
	margin-left: -.04rem;
	position: absolute;
	bottom: -.03rem;
}
.switch-nav.s2 a {
	width: 50%;
}
.switch-nav.s3 a {
	width: 33.333%;
}
.s-more .more {
	position: absolute;
	right: 0;
	top: 0;
	height: 24px;
	padding: 4px 0;
	font-size: 1em;
	color: #ccc;
}
.s-more .more i {
	margin: 0 1px;
}

.switch-nav.s2 a {
	width: 50%;
}
.switch-nav.s3 a {
	width: 33.333%;
}
.libs {
	background: #f4f4f4;
}

.libs-list {
	overflow: hidden;
	padding: 5px 10px;
	zoom: 1;
}
.libs-list dl {
	float: left;
	width: 50%;
	height: 2.05rem;
	margin-bottom: .08rem;
	padding: 0 .05rem .1rem;
	background: #fff;
	border-right: .05rem solid #f4f4f4;
}
.libs-list dl:nth-child(even) {
	float: right;
	border: 0;
	border-left: .05rem solid #f4f4f4;
}
.libs-list .pic {
 overflow: hidden;
	height: 0;
	margin: 0 -.05rem;
	margin-bottom: .05rem;	
	padding: 0;
	padding-bottom: 67%;
}
.libs-list .pic img {
	width: 100%;
}
.libs-list dt {
	overflow: hidden;
	height: .21rem;
	text-overflow: ellipsis;
	font-size: .14rem;
	color: #fe5d15;
	line-height: .19rem;
}
.libs-list dt a {
	color: #fe5d15;
}
.libs-list dd {
	padding: .02rem 0;
	color: #8e8e8e;
	font-size: .12rem;
	line-height: .14rem;
}
.libs-list dd.tag {
	overflow: hidden;
	height: .32rem;
}
.libs-list dt, .libs-list .time, .libs-list .op, , .libs-list .edit {
	padding: 0 .05rem;
}

.libs-list .op, .libs-list .edit {
	margin-top: .08rem;
	text-align: center;
}
.libs-list .op:empty, .libs-list .edit:empty, .libs-list dd.tag:empty {
	display: none;
}

.libs-list .op button, .libs-list .edit button {
	height: .20rem;
	padding: 0 .12rem;
	font-size: .12rem;
	color: #fff;
	background: #8db717;
	border: 0;
}
.libs-list .edit button {
	background: #d92d2d;
}
.libs-list .no-data {
	float: none;
	width: 100%;
	height: auto;
	padding: .10rem 0;
	text-align: center;
}
.list-db dl {
	height: 1.77rem;
}
.list-tb dl {
	height: 1.87rem;
}
.list-dtb dl {
	height: 2.05rem;
}
.list-dt dl {
	height: 1.73rem;
}
.list-d dl {
	height: 1.45rem;
}
.list-t dl {
	height: 1.55rem;
}



.libs-intro {
	padding: .10rem;
}
.kc .libs-intro {
	background: url(../images/kc-top-bg.jpg) center top no-repeat;
	background-size: cover;
}
.zt .libs-intro {
	background: url(../images/zt-top-bg.jpg) center top repeat;
	background-size: 100%;
}
.tj {
	padding: .10rem;
	background: url(../images/tj-top-bg.jpg) center top repeat-x #d5edf5;
	background-size: contain;
}
.tj .libs-intro {
	padding: 0;
}
.libs-intro dl {
	position: relative;
	padding: .10rem;
	background: rgba(255,255,255,0.96);
}
.libs-intro dt {
	margin-bottom: .03rem;
	padding-right: .65rem;
	font-size: .16rem;
	line-height: .18rem;
}
.libs-intro dd {
	font-size: .12rem;
	line-height: .16rem;
	color: #333;
}
.libs-intro .cover {
	
}
.libs-intro .op {
	position: absolute;
	right: .10rem;
	top: .13rem;
	font-size: .12rem;
}
.libs-intro .op button {
	height: .20rem;
	padding: 0 .12rem;
	font-size: .12rem;
	color: #fff;
	background: #8db717;
	border: 0;
}
.zt .libs-intro dt {
	padding-right: 0;
}
.zt .libs-intro dd {
	margin: .05rem 0;
}
.zt .libs-intro .num {
	float: left;
	color: #aaa
}
.zt .libs-intro .num b {
	color: #ff9308;
}
.zt .libs-intro .op {
	float: none;
	overflow: hidden;
	position: relative;
	left: 0;
	top: 0;
	margin: .04rem 0 0 0;
	font-size: .12rem;
	line-height: .20rem;
	color: #ABABAB;
	zoom: 1;
}
.zt .libs-intro .op span span {
	color: #8db717;
}

.zt .libs-intro .op button {
	position: absolute;
	right: 0;
	top: 0;
}

.zt .libs-intro .intro {
	clear: both;
}
.zt .libs-intro .subject {
	color: #aaa;
}
.zt .libs-intro .subject a {
	margin-right: 1em;
	text-decoration: underline;
	color: #333;
}

.libs-data-list, .libs-data-detail {
	padding: .05rem;
}
.libs-data-list dl {
	overflow: hidden;
	margin-bottom: .05rem;
	padding: .14rem .10rem;
	background: #fff;
	zoom: 1;
}
.libs-data-list dt {
	margin-bottom: .05rem;
	padding-left: 22%;
	font-size: .14rem;
	line-height: .18rem;
}
.libs-data-list dt a {
	color: #000;
}
.libs-data-list dt i {
	position: relative;
	top: -.02rem;
}
.libs-data-list dd {
	padding-left: 22%;
	color: #666666;
	line-height: .14rem;
	font-size: 0.10rem;
}
.libs-data-list .cover {
	float: left;
	width: 20%;
	margin-right: 2%;
	padding: 0;
}
.libs-data-list .cover .default-cover {
    width: .58rem!important;
    height: .81rem!important;
    padding: .08rem!important;
}
.libs-data-list .cover .default-cover .title {
	line-height: .13rem!important;
	overflow: hidden;
	height: .65rem!important;
}
.libs-data-list .no-cover .cover {
	display: none;
}
.libs-data-list .no-cover dt ,.libs-data-list .no-cover dd {
	padding-left: 0;
}
.libs-data-list .download {
	margin-top: .05rem;
}
.libs-data-list .download a {
	color: #4ba28a!important;
	text-decoration: underline;
}
.libs-data-list .download a i {
	margin-right: .03rem;
}



.tj .libs-data-list {
	position: relative;
	overflow: hidden;
	padding: 21px 0 0;
	background: #f2f2f2;
	zoom: 1;
}
.tj .libs-data-list:before {
	border-top: 14px solid #e7e7e7;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	content: "";
	display: inline-block;
	left: 0;
	right: 0;
	position: absolute;
	top: 0px;
}
.tj .libs-data-list dl {
	float: left;
	width: 50%;
	margin-bottom: 6px;
	padding: 13px;
	text-align: center;
	border-right: 3px solid #f2f2f2;
}
.tj .libs-data-list dl:nth-child(even) {
	float: right;
	border-right: 0;
	border-left: 3px solid #f2f2f2;
}
.tj .libs-data-list .cover {
	float: none;
	width: 100%;
	margin: 0;
	text-align: center;
}
.tj .libs-data-list dt {
	padding: 0;
	font-size: 0.75em;
	text-align: center;
}
.libs-data-detail {
	padding-bottom: 44px;
}
.libs-data-detail dl {
	overflow: hidden;
	margin-bottom: 5px;
	padding: 10px;
	background: #fff;
	zoom: 1;
}
.libs-data-detail dt {
	margin-bottom: 5px;
	line-height: 1.5;
}
.libs-data-detail dd {
	color: #666666;
	line-height: 1.5;
	font-size: 0.75em;
}
.libs-data-detail .download {
	margin-top: 5px;
}
.libs-data-detail .download a {
	color: #4ba28a;
	font-size: 0.875em;
	text-decoration: underline;
}
.libs-data-detail .download a i {
	margin-right: 3px;
}
.more-box {
	margin: 0 -10px;
	padding: 5px 15px 15px;
	background: #fff;
	border-bottom: 1px dashed #e0e0e0;
}
.more-box h2 {
	height: 20px;
	margin: 5px 0;
	padding: 3px 0;
	padding-left: 14px;
	font-size: 0.875em;
	font-weight: lighter;
	color: #999999;
	background: url(../images/detail-more-h2.png) 0 4px no-repeat;
}
.discuss-list {
	margin: 0 -15px;
}
.discuss-list dl {
	margin-bottom: 10px;
	padding: 0;
}
.discuss-list dd {
	padding: 0 15px;
	font-size: 0.75em;
	line-height: 150%;
}
.discuss-list .head {
	height: 22px;
	padding: 2px 15px;

	background: #f3f3f3;
	border-top: 1px solid #d1d1d1;
}
.discuss-list .head span {
	margin-right: 0.5em;
}
.discuss-list .user-name {
	color: #d73737;
}
.discuss-list .time {
	color: #555;
}
.discuss-list .score .stars {
	position: relative;
	top: -2px;
	zoom: 0.8;
	vertical-align: middle;
}
.web-bottom {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 40px;
	padding: 5px 10px;
	color: #fff;
	background: rgba(255,78,78,0.95);
	z-index: 999
}

.web-bottom a {
	top: 0;
	width: 30px;
	height: 44px;
	padding: 10px 0;
	position: absolute;
	font-size: 22px;
	color: #fff;
	text-align: center;
}
.web-bottom .a1 {
	left: 10px;
	padding-top: 5px;
	font-size: 30px;
}
.web-bottom .a2 {
	left: 40px;
}
.web-bottom .a3 {
	right: 10px;
}

.web-bottom button {
	position: relative;
	width: 100%;
	height: 30px;
	margin: 0;
	padding: 4px 10px;
	text-align: left;
	color: #aaa!important;
	font-size: 0.75em;
	line-height: 1;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	text-shadow: 0 0 0!important;
}
.web-bottom button:focus {
	text-shadow: 0 0 0!important;
}
.web-bottom button i {
	position: absolute;
	right: 0;
}

.history-list {
	padding: .12rem .10rem;
}
.history-list dl {
	overflow: hidden;
	position: relative;
	margin: 0 -.1rem;
	padding: .08rem .11rem;
	background: #fff;
	border-bottom: .03rem solid #f4f4f4;
}
.history-list dl.on-del {
	padding-right: 3.5em;
	transition: all 0.3s cubic-bezier(1, 0.01, 0.3, 1) 0s;
	transition-delay: 0.01s;
}
.history-list dl.on-del dt {
	padding-right: 3.5em;
}
.history-list dl.on-del .del {
	right: 0;
	transition: all 0.3s cubic-bezier(1, 0.01, 0.3, 1) 0s;
	transition-delay: 0.01s;
}
.history-list dl.on-del .rt {
	right: 4.375em;
	transition: all 0.3s cubic-bezier(1, 0.01, 0.3, 1) 0s;
	transition-delay: 0.01s;
}
.history-list dt {
	margin-bottom: .02rem;
	padding-right: 2em;
	font-size: .12rem;
	line-height: .16rem;
}
.history-list dt .text-new {
	display: inline-block;
	position: relative;
	top: -.5em;
	margin-left: .25em;
}
.history-list dt .text-new:before {
	content: "NEW~";
	color: #f04646;
	font-size: .5em;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.history-list .keywords {
	overflow: hidden;
	max-height: .48rem;
	font-size: .10rem;
	line-height: .16rem;
	color: #747474;
}
.history-list .keywords span {
	display: inline-block;
	margin-right: .125em;
}
.history-list .keywords.show-all {
	overflow: auto;
	max-height: inherit;
}
.history-list .k-more {
	color: #ff6821;
	font-size: 1.375em;
}
.history-list .k-more i {
	position: relative;
	vertical-align: middle;
}
.history-list .rt {
	position: absolute;
	right: .10rem;
	top: .06rem;
	padding: .03rem 0;
}
.history-list .rt .num {
	display: inline-block;
	padding: 0 .06rem;
	font-size: .12rem;
	color: #fe5600;
	line-height: .14rem;
	border: 1px solid #fea980;
	border-radius: .08rem;
}
.history-list .del {
	position: absolute;
	right: -3.5em;
	top: 0;
	bottom: 0;
	width: 3.5em;
}
.history-list .del .btn {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	font-size: .75em;
	color: #fff;
	text-align: center;
	background: #f04646;
	border: 0;
	border-radius: 0;
}
.history-list .del .btn span {
 	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -.5em;
	margin-left: -1em;
	line-height: 1;
}

.top-filter-sel-more {
	padding: .20rem .28rem;
}
.top-filter-sel-more li {
	float: left;
	width: 50%;
	height: .30rem;
	padding: .04rem 0;
	font-size: .14rem;
}
.top-filter-sel-more a {
	color: #5d5d5d;
}
.top-filter-sel-more .selected a {
	color: #fe6a10;
}
.chart-list dl {
	position: relative;	
}
.chart-list dl dt, .chart-list dl dd {
	padding-left: 0;
}
.chart-list dl .pic {
	position: absolute;
	top: .1rem;
	left: .1rem;
	padding: 0;
}
.chart-list dl .pic img {
	width: .6rem;
	height: .6rem;
}
.chart-list dl .time {
	position: absolute;
	right: .1rem;
	top: .14rem;
	line-height: .18rem;
	color: #555;
}.chart-list dl .content {
	font-size: .12rem;
	line-height: .16rem;
}
.chart-post {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	padding: .05rem;
	background: #fff;
	border-top: 1px solid #eee;
}
.chart-post textarea {
	width: 2.5rem;
	max-height: 1.02rem;
	padding: .06rem .1rem;
	line-height: .18rem;
	font-size: .12rem;
    margin-right: .05rem;
    text-align: left;
    background-color: #f5f5f5;
    border-radius: .05rem;
	border: 0;
	vertical-align: bottom;
}
.chart-post button {
	height: .3rem;
	padding: .07rem .1rem;
	line-height: .16rem;
	font-size: .12rem;
    background-color: #c73232;
    border-radius: .05rem;
	border: 0;
	vertical-align: bottom;
}